.menuContainerNav--footer-menu {
  .styledLinkContainer {
    margin: 0 0 0.5rem;

    .styledLinkContent {
      font-size: 1rem;
      color: $light-text;
    }
  }
}

.menuContainerNav--footer-row {
  .menuContainer {
    flex-wrap: wrap;
  }
  .menuItem {
    .styledLinkContainer {
      padding: 0;
    }
    &:not(:last-child) {
      .styledLinkContent::after {
        content: "|";
        margin: 0 0.8ch;
      }
    }
  }
}

.menuContainerNav--footer-social-networks {
  .menuContainer {
    gap: 1rem;
  }
  .styledLinkContainer {
    margin: 0;
  }
  .styledLinkIcon {
    color: $primary-tint;
  }
}

@media (min-width: 640px) {
  .styledLinkContent--footer-mi {
    justify-content: flex-start;
  }
}
